#quote table,
#form table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
}
#quote td,
#form td {
	background: none !important;
	padding: 0 0 10px;
}

/* ==========================================================================
   FORMS
   ========================================================================== */
#quote label,
#form label {
	display: block;
	font-size: 12px;
	float: left;
	color: #666666;
}
#quote .item,
#form .item {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 10px;
	padding: 0;
	float: left;
	clear: both;
}
#quote .item .columns,
#form .item .columns {
	width: 48%;
}
#quote input.cat_textbox_small,
#quote input.cat_textbox,
#quote select.cat_dropdown,
#quote select.cat_dropdown_smaller,
#form input.cat_textbox_small,
#form input.cat_textbox,
#form select.cat_dropdown,
#form select.cat_dropdown_smaller {
	display: block;
	width: 93%;
	height: auto;
	margin: 0;
	padding: 5px 3%;
	border: 0 none;
	font-size: 16px;
	color: #666666;
	line-height: 24px;
	border: 1px solid #d5d5d5;
	/* Border Radius */
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	/* Box Shadow */
    -webkit-box-shadow: 0 1px 2px -1px #666666;
    -moz-box-shadow: 0 1px 2px -1px #666666;
    -o-box-shadow: 0 1px 2px -1px #666666;
    box-shadow: 0 1px 2px -1px #666666;
}
#quote textarea.cat_listbox_small,
#quote textarea.cat_listbox,
#form textarea.cat_listbox_small,
#form textarea.cat_listbox {
	display: block;
	width: 93%;
	height: 110px;
	margin: 0;
	padding: 10px 3%;
	border: 0 none;
	background: #FFFFFF;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
	border: 1px solid #d5d5d5;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/* Border Radius */
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	/* Box Shadow */
    -webkit-box-shadow: 0 1px 2px -1px #666666;
    -moz-box-shadow: 0 1px 2px -1px #666666;
    -o-box-shadow: 0 1px 2px -1px #666666;
    box-shadow: 0 1px 2px -1px #666666;
}
#quote input.cat_textbox:focus,
#quote textarea.cat_listbox:focus,
#quote select.cat_dropdown:focus,
#quote select.cat_dropdown_smaller:focus,
#form input.cat_textbox:focus,
#form textarea.cat_listbox:focus,
#form select.cat_dropdown:focus,
#form select.cat_dropdown_smaller:focus {
	color: #333333;
	border: 1px solid #666;
}
#quote select.cat_dropdown,
#form select.cat_dropdown {
	width: 99%;
}
#quote select.cat_dropdown_smaller,
#form select.cat_dropdown_smaller {
	width: 40%;
}
#quote input.cat_button,
#quote input[type=submit].button,
#quote input[type=button].button,
#form input.cat_button,
#form input[type=button].button,
#form input[type=submit].button {
	display: block;
	width: auto;
	height: 36px;
	margin: 0;
	padding: 5px 15px;
	float: right;
	border: 0 none;
	cursor: pointer;
	overflow: hidden;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: #0a92e6 /*url("/images/leftborder.jpg") no-repeat scroll left top transparent*/;
	text-decoration: none;
	line-height: 26px;
	/*text-transform: uppercase;*/
	border: 1px solid #0a92e6 !important;
	/* Border Radius */
    -webkit-border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -o-border-radius: 11px 11px 11px 11px;
    border-radius: 11px 11px 11px 11px;
	/* Box Shadow */
    /*-webkit-box-shadow: 0 1px 2px -1px #000;
    -moz-box-shadow: 0 1px 2px -1px #000;
    -o-box-shadow: 0 1px 2px -1px #000;
    box-shadow: 0 1px 2px -1px #000;*/
	-webkit-appearance: none;
}
#quote input.cat_button:hover,
#quote input[type=submit].button:hover,
#quote input[type=button].button:hover,
#form input.cat_button:hover,
#form input[type=button].button:hover,
#form input[type=submit].button:hover {
	background: #000 !important;
	border: 1px solid #000 !important;
	color: #FFF !important;
	text-decoration: none !important;
	-webkit-appearance: none;
}
#quote input[type=checkbox],
#form input[type=checkbox] {
	margin: 0 5px 0 0;
}
#quote .captchaimg,
#form .captchaimg {
	margin: 0 0 5px 0;
}
#quote .clear,
#form .clear {
	display: block !important;
	width: 100% !important;
	float: left !important;
	clear: both !important;
}
#quote .none,
#form .none {
	display: none !important;
}
#quote .hr,
#form .hr {
	display: block;
	width: 100%;
	height: 30px;
	margin: 15px 0 -15px;
	padding: 0;
	border-top: 1px dashed #D5D5D5;
	float: left;
	clear: both;
}

/* Errors */
#quote input.error,
#quote textarea.error,
#quote select.error,
#form input.error,
#form textarea.error,
#form select.error {
	border: 1px solid #FF0000 !important;
	background: #FFF !important;
}

#quote input.error:focus,
#quote textarea.error:focus,
#quote select.error:focus,
#form input.error:focus,
#form textarea.error:focus,
#form select.error:focus {
	border: 1px solid #FF0000 !important;
	/* Box Shadow */
    -webkit-box-shadow: 0 0 3px #FF0000, 0 1px 3px #CCCCCC inset;
    -moz-box-shadow: 0 0 3px #FF0000, 0 1px 3px #CCCCCC inset;
    -o-box-shadow: 0 0 3px #FF0000, 0 1px 3px #CCCCCC inset;
    box-shadow: 0 0 3px #FF0000, 0 1px 3px #CCCCCC inset;
}

#quote .txt.error,
#form .txt.error {
	border: 1px dashed #FF0000 !important;
	background: #FFF !important;
}

#quote .txt.error:focus,
#form .txt.error:focus {
	border: 1px solid #FF0000 !important;
	/* Box Shadow */
    -webkit-box-shadow: 0 1px 2px -1px #666666;
    -moz-box-shadow: 0 1px 2px -1px #666666;
    -o-box-shadow: 0 1px 2px -1px #666666;
    box-shadow: 0 1px 2px -1px #666666;
}

/*
#quote input#Amount,
#form input#Amount {
	color: #D1D2D3;
}
*/

/* Alerts */
div#messageBox,
div#alertBox {
    color: #FFF;
    display: none;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 16px;
    left: 300px;
    margin: 0px;
    padding: 12px 16px;
    position: absolute;
    top: 0px;
    width: 268px;
    z-index: 999;
    background-color: #1591d4;
	/* Border Radius */
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	/* Box Shadow */
    -webkit-box-shadow: 1px 2px 3px 1px #666;
    -moz-box-shadow: 1px 2px 3px 1px #666;
    -o-box-shadow: 1px 2px 3px 1px #666;
    box-shadow: 1px 2px 3px 1px #666;
}

div#alertBox {
    left: 50%;
    margin: 0px 0px 0px -165px;
    position: fixed;
    top: 35%;
	width: 300px;
}

div#alertBox:hover {
    -webkit-box-shadow: 1px 2px 3px 1px #666;
    -moz-box-shadow: 1px 2px 3px 1px #666;
    -o-box-shadow: 1px 2px 3px 1px #666;
    box-shadow: 1px 2px 3px 1px #666;
}

div#alertBox .close {
	display: block;
	width: 10px;
	height: 10px;
	margin: 0px;
	padding: 6px 6px;
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 16px;
	color: #1591d4;
	background: #fff;
	text-decoration: none;
  	text-align: center;
	line-height: 8px;
	/*text-indent: 0px;*/
  	font-family: Arial, Verdana, Helvetica, sans-serif;

	/* rounded corners */
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	/* Shadow */
    -webkit-box-shadow: 1px 2px 3px 1px #666;
    -moz-box-shadow: 1px 2px 3px 1px #666;
    -o-box-shadow: 1px 2px 3px 1px #666;
    box-shadow: 1px 2px 3px 1px #666;
	
	/* color transition */
	/*-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;*/
}

div#alertBox .close:hover {
	color: #fff;
	background: #1591d4;
}
